# main.cpp File Reference

Template Header. More...

`#include <synfig/module.h>`
`#include <synfig/string.h>`
`#include <synfig/canvas.h>`
`#include "blur.h"`
`#include "colorcorrect.h"`
`#include "halftone2.h"`
`#include "halftone3.h"`
`#include "lumakey.h"`
`#include "radialblur.h"`

## Defines

#define | SYNFIG_MODULE

## Detailed Description

Template Header.

$Id$

=== N O T E S ===========================================================

=========================================================================

## Define Documentation

#define SYNFIG_MODULE